<?php

$q = $db->super_query("SELECT COUNT(*) as count FROM public");
$k_p = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `public` WHERE `time` > '" . (time() - 86400) . "'");
$k_n = $q['count'];

if ($k_n == 0) {
    $k_n = NULL;
} else {
    $k_n = " +$k_n";
}
echo "$k_p$k_n";

